/* $Id: bxcp.css 232 2006-10-18 16:07:22Z cato $ */

body {
	background-image:url('img/body.png');
	color:#333333;
	font-family:Verdana,Helvetica,sans-serif;
	font-size:8pt;
	margin:0px;
	text-align:center
}
a:link, a:visited {
	background-color:inherit;
	color:#222222;
	text-decoration:none;
}
a:active, a:hover {
	background-color:inherit;
	color:#E18E15;
	text-decoration:underline;
}
div, span {
	background-color:inherit;
	color:#222222;
	font-family:Verdana,Helvetica,sans-serif;
}
img {
	border:0px;
}
form {
	display:inline;
}
td {
	background-color:inherit;
	color:#000000;
	font-size:8pt;
	vertical-align:top;
}
textarea {
	width:90%;
}
ul {
	margin:0px;
}

#main {
	background-image:url('img/background.png');
	color:#333333;
	height: 100%;
	overflow: auto;
	margin:0 auto;
	text-align:center;
	width:997px
}

#sub {
	background-color:#313131;
	color:#000000;
	height:23px;
	text-align:left;
	width:997px;
}

#sub2 {
	background-image:url('img/sub2.png');
	height:15px;
	text-align:left;
	width:997px
}

#info {
	background-color:#FFFFFF;
	color:#222222;
	text-align:center;
	width:637px;
}

#nav-left, #mid, #mid2, #info, #content, #wars, #bottom {
	float:left;
	margin:auto;
}

#wars {
	background-image:url('img/bgw.png');
	width:195px
}

#mid {
	background-color:#FFFFFF;
	width:318px;
}

#mid2 {
	background-color:#FFFFFF;
	width:319px;
	float:right;
}

#nav-left {
	background-image:url('img/navbg_left.png');
	width:165px
}
#nav-right {
	background-image:url('img/navbg_right.png');
	float:right;
	width:195px;
	margin:0 auto
}
#content {
	background-color:#ffffff;
	color:#222222;
	text-align:center;
	width:637px;
}
#bottom {
	background-color:inherit;
	color:inherit;
	text-align:center;
	margin-top:0px;
	padding:4px 0px 4px 0px;
	width:997px;
}
#head {
	background-image:url('img/head.png');
	color:#333333;
	font-size:8pt;
	height:122px;
	margin-bottom:0px;
	text-align:center;
	width:997px
}
#debug {
	height:150px;
	margin-bottom:0px;
	overflow:auto;
	padding-left:4px;
	width:100%;
	text-align:left;
}
#errors {
	color:#CC0000;
}
#sql {
	color:#777777;
}

.form {
	background-color:#EAEAEA;
	border:1px ridge #002200;
	color:#002200;
	font-family:Verdana,Helvetica,sans-serif;
	font-size:8pt;
	margin:2px;
	padding-left:3px;
	}
.forum {
	background-color:#F0F0F0;
	color:inherit;
	margin:auto;
}
.headb {
	background-color:#A2A2A2;
	color:#000000;
	font-weight:bold;
	padding:4px;
	text-align:left;
}
.bottom {
	background-color:#E0E0E0;
	color:inherit;
	padding:4px 6px 4px 8px;
	text-align:left;
}
.newshead {
	background-color:#A2A2A2;
	color:#000000;
	font-size:11pt;
	font-weight:bold;
	padding:4px 6px 4px 8px;
	text-align:left;
}
.leftd {
	padding:1px;
	background-color:#FFFFFF;
	text-align:left;
	}
.left, .center, .right {
	padding:1px;
}
.leftb, .centerb, .rightb {
	background-color:#FFFFFF;
	color:#222222;
	padding:4px 6px 4px 8px;
}
.leftc, .centerc, .rightc {
	background-color:#FFFFFF;
	color:#222222;
	padding:4px 6px 4px 8px;
}
.left, .leftb, .leftc {
	text-align:left;
}
.center, .centerb, .centerc {
	text-align:center;
}
.right, .rightb, .rightc {
	text-align:right;
}
.quote {
	background-color:#EDF7FA;
	border:1px solid #E9E9E9;
	color:inherit;
	padding:6px;
	text-align:left;
}

#menue1 {
	background-image:url('img/sub_news.png');
	float:left;
	text-align:center;
	font-weight:bold;
	width:164px;
	height:23px
}
#menue2 {
	background-image:url('img/sub_inside.png');
	float:left;
	text-align:center;
	font-weight:bold;
	width:160px;
	height:23px
}
#menue3 {
	background-image:url('img/sub_clan.png');
	float:left;
	text-align:center;
	font-weight:bold;
	width:160px;
	height:23px
}
#menue4 {
	background-image:url('img/sub_media.png');
	float:left;
	text-align:center;
	font-weight:bold;
	width:160px;
	height:23px
}
#menue5 {
	background-image:url('img/sub_articles.png');
	float:left;
	text-align:center;
	font-weight:bold;
	width:160px;
	height:23px
}
#menue6 {
	background-image:url('img/sub_register.png');
	float:left;
	text-align:center;
	font-weight:bold;
	width:193px;
	height:23px
}
.navhead {
	background-image:url('img/men_left.png');
	height:18px;
	color:#000000;
	font-weight:bold;
	padding:0px;
	text-align:center
}

.navhead2 {
	background-image:url('img/men_left2.png');
	height:18px;
	color:#000000;
	font-weight:bold;
	padding:0px;
	text-align:center
}

.navhead3 {
	background-image:url('img/men_left3.png');
	height:18px;
	color:#000000;
	font-weight:bold;
	padding:0px;
	text-align:center
}

.navhead4 {
	background-image:url('img/men_right.png');
	height:18px;
	color:#000000;
	font-weight:bold;
	padding:0px;
	text-align:center
}

.navhead5 {
	background-image:url('img/men_right2.png');
	height:24px;
	width:195px;
	color:#000000;
	font-weight:bold;
	padding:0px;
	text-align:center
}

.navhead6 {
	background-image:url('img/men_right3.png');
	height:24px;
	width:195px;
	color:#000000;
	font-weight:bold;
	padding:0px;
	text-align:center
}

.navhead7 {
	background-image:url('img/men_right4.png');
	height:24px;
	width:195px;
	color:#000000;
	font-weight:bold;
	padding:0px;
	text-align:center
}

.navhead8 {
	background-image:url('img/men_right5.png');
	height:24px;
	width:195px;
	color:#000000;
	font-weight:bold;
	padding:0px;
	text-align:center
}

.navbody3b {
	background-color:inherit;
	color:inherit;
	line-height:19px;
	list-style:none;
	padding:0px 0px 0px 6px;
	text-align:right;
	width:186px;
	height:122px;
}

.navbody4b {
	background-image:url('img/midbg1.png');
	height:109px;
	width:318px;
	color:inherit;
	line-height:2.0em;
	text-align:left; list-style-type:none; padding-left:8px; padding-right:6px; padding-top:1px; padding-bottom:0px
}
.navbody5b {
	background-image:url('img/midbg2.png');
	height:109px;
	width:319px;
	color:inherit;
	line-height:2.0em;
	text-align:left; list-style-type:none; padding-left:8px; padding-right:6px; padding-top:1px; padding-bottom:0px
}
.midhead {
	background-image:url('img/mid1.png');
	height:18px;
	color:#222222;
	font-weight:bold;
	padding:0px;
	text-align:center
}

.midhead2 {
	background-image:url('img/mid2.png');
	height:18px;
	color:#222222;
	font-weight:bold;
	padding:0px;
	text-align:center
}

#substats1 {
	float:right;
	height:14px;
	width:80px;
	padding:1px 4px 0px 2px;
	text-align:right;
}

#substats2 {
	float:right;
	height:14px;
	width:106px;
	padding:1px 4px 0px 2px;
	text-align:right;
}

#substats3 {
	float:right;
	height:14px;
	width:94px;
	padding:1px 4px 0px 2px;
	text-align:right;
}

.navbodyb, .navbody2b {
	color:inherit;
	list-style:none;
	padding:4px 6px 4px 8px;
	text-align:left;
}

.navbodyb1 {
	color:inherit;
	list-style:none;
	padding:4px 10px 4px 8px;
	text-align:left;
	width:154px;
}

.navbodyb2 {
	background-image:url('img/rbg.png');
	color:inherit;
	line-height:18px;
	text-align:left; list-style-type:none; padding-left:28px; padding-right:6px; padding-top:0px; padding-bottom:0px
}

.calhead {
	background-color:#BABABA;
	color:inherit;
	padding:4px 2px 4px 2px;
	text-align:center;
}
.calday, .calevent, .caltoday, .calweek {
	padding:4px 2px 4px 2px;
	text-align:right;
}
.calday {
	background-color:#D8DDDE;
	color:inherit;
}
.calevent {
	background-color:#86A3C6;
	color:inherit;
}
.caltoday {
	background-color:#BACFD6;
	color:inherit;
}
.calweek {
	background-color:#E0E0E0;
	color:inherit;
}